Subject: biker chicks
From: [email-masked] (Bob Smyth)
Newsgroups: alt.sex.strip-clubs

% From: [email-masked]
% X-Anonymously-To: alt.sex.strip-clubs
% Organization: Anonymous forwarding service
% Reply-To: [email-masked]
% Date: Thu, 16 May 1996 11:01:47 UTC
% Subject: Idea for bachlor party in L.A.
% Lines: 50
% 
% So we (the guys) decide to have a pre-bachelor party  before the bachelor =
% party/wedding shower.  It going to be fun just to watch him trying explain =
% another women perfume on him afterward.
% 
% The question is where do we take him for some really nasty lap dances?  =
% The three choice I narrowed it down to are:
% 
% 2) TJ
% From what I read here, this place is mostly biker chicks with a lot of =
% tattoo and piercing, which is not really our of woman.  Can anyone confirm =
% this?
%   

biker chicks...
hmmm...

they can be okay.

if...

they have big hard as rock tits.
they wear a cheerleading outfit.
they talk like they are from the Valley ya know?
they have a day job supervising pre-school kids.
they have fake blond hair tied up in pig tails.
they dont appear too intelligent.
they agree with everything I say.

On the other hand.

Some of them have dark hair.
And they like to wear lots of leather.
And they have hair triggers.
And they have a wide assortment of body decorations.
And they suffer from penis envy.

They might not be the kind of girl for everyone
(unless they are a "pass-around").

hmmm... 
interesting topic.

Maybe Sax can write a song about biker chicks.

-Bob "who wants a biker chick cheerleader" Smyth